### Function

# Ide source_style_scheme_apply_style

#### Declaration

    gboolean
    ide_source_style_scheme_apply_style (
      GtkSourceStyleScheme* style_scheme,
      const gchar* style,
      GtkTextTag* tag
    )

#### Description

No description available.

#### Parameters

`style_scheme` | `GtkSourceStyleScheme`
| No description available.
| The data is owned by the caller of the function.
`style` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`tag` | `GtkTextTag`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.